import request from "@/utils/request";

//查询监测终端台账所有信息
export function getTerminalList(data) {
    return request({
        url: "/device-boot/pms/terminal/getTerminalList",
        method: "post",
        data,
    });
}
// 新增发电用户
export function addTerminal(data) {
    return request({
        url: "/device-boot/pms/terminal/addTerminal",
        method: "post",
        data,
    });
}
// 修改发电用户
export function updateTerminal(data) {
    return request({
        url: "/device-boot/pms/terminal/updateTerminal",
        method: "post",
        data,
    });
}

//删除用电用户
export function deleteTerminal(data) {
    return request({
        url: "/device-boot/pms/terminal/deleteTerminal",
        method: "post",
        data,
    });
}
// 获取电站
export function getstatationStatList(data) {
    return request({
        url: "/device-boot/pms/statationStat/getstatationStatList",
        method: "post",
        data,
    });
}